@font-face{font-family:'bpmenu';src:url(../fonts/bpmenu/bpmenu.eot);src:url(../fonts/bpmenu/bpmenu.eot?#iefix) format("embedded-opentype"),url(../fonts/bpmenu/bpmenu.woff) format("woff"),url(../fonts/bpmenu/bpmenu.ttf) format("truetype"),url(../fonts/bpmenu/bpmenu.svg#bpmenu) format("svg");font-weight:400;font-style:normal}
.cbp-hsmenu-wrapper{position:relative}
.cbp-hsmenu-wrapper ul{list-style:none;padding:0;margin:0 auto}
.cbp-hsinner{background:#6b6a6a;position:relative;z-index:100}
.cbp-hsmenu-wrapper .cbp-hsmenu{width:90%;max-width:69em;margin:0 auto;padding:0 1.875em}
#nop{color:#f7f7f7}
.cbp-hsmenu > li{margin-left:4em;display:inline-block}
.cbp-hsmenu > li:first-child{margin-left:0}
.cbp-hsmenu > li > a{color:#d4d4d4;font-size:1.2em;line-height:3em;display:inline-block;position:relative;z-index:10000;outline:none}
.no-touch .cbp-hsmenu > li > a:hover,.no-touch .cbp-hsmenu > li > a:focus,.cbp-hsmenu > li.cbp-hsitem-open > a{color:#d4d4d4}
.cbp-hsmenu > li > a:not(:only-child):before{display:inline-block;font-family:'bpmenu';speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;font-size:170%;vertical-align:middle}
.cbp-hsmenu > li.cbp-hsitem-open > a:not(:only-child):before{}
.cbp-hsmenu > li.cbp-hsitem-open > a:after{top:100%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;border-color:transparent;border-top-color:#6b6a6a;border-width:10px;left:50%;margin-left:-10px}
.cbp-hssubmenu{position:absolute;left:0;top:125%;width:100%;z-index:0;text-align:center;visibility:hidden}
.cbp-hssubmenu:before,.cbp-hssubmenu:after{content:" ";display:table}
.cbp-hssubmenu:after{clear:both}
.cbp-hssubmenu > li{width:16.2%;display:inline-block;vertical-align:top;opacity:0;-webkit-transition:opacity .1s 0;-moz-transition:opacity .1s 0;transition:opacity .1s 0}
.cbp-hssubmenu > li a{display:block;text-align:center;color:#a2a2a2;outline:none;padding:2em 1em 1em}
.no-touch .cbp-hssubmenu > li a:hover,.no-touch .cbp-hssubmenu > li a:focus{color:#888}
.no-touch .cbp-hssubmenu > li a:hover img{opacity:.5}
.cbp-hssubmenu > li a span{display:block;min-height:3em;margin-top:.4em}
.cbp-hsmenu > li.cbp-hsitem-open .cbp-hssubmenu{z-index:1000;visibility:visible}
.cbp-hsmenu > li.cbp-hsitem-open .cbp-hssubmenu > li{opacity:1;-webkit-transition:opacity .5s .1s;-moz-transition:opacity .5s .1s;transition:opacity .5s .1s}
.cbp-hsmenubg{background:#f7f7f7;position:absolute;width:100%;top:100%;left:0;z-index:0;height:0}
.no-touch .cbp-hsmenubg{-webkit-transition:height .3s;-moz-transition:height .3s;transition:height .3s}
@media screen and (max-width: 65em) {
.cbp-hsmenu-wrapper{font-size:80%}
}
@media screen and (max-width: 51.4375em) {
.cbp-hsmenu-wrapper{font-size:100%}
.cbp-hsmenu-wrapper .cbp-hsmenu{padding:0;max-width:none;width:100%}
.cbp-hsmenu > li{border-top:1px solid rgba(255,255,255,0.5);text-align:center;margin:0 auto;display:block}
.cbp-hsmenu > li:first-child{border-top:none}
.cbp-hsmenu > li > a{display:block}
.cbp-hsmenu > li > a:not(:only-child):before{line-height:1.8;right:0;position:absolute;font-size:200%;color:#d4d4d4}
.cbp-hsmenubg{display:none}
.cbp-hssubmenu{background:#f7f7f7;position:relative;overflow:hidden;height:0}
.cbp-hsmenu > li.cbp-hsitem-open .cbp-hssubmenu{height:auto}
.cbp-hssubmenu > li{width:30%}
}
@media screen and (max-width: 25em) {
.cbp-hssubmenu > li{width:100%;display:block}
.cbp-hsmenu-wrapper .cbp-hssubmenu > li{color:#d4d4d4;text-align:left}
.cbp-hssubmenu > li a{text-align:left;line-height:50px;padding:.4em 1em}
.cbp-hssubmenu > li a img{float:left;max-height:50px}
.cbp-hssubmenu > li a span{min-height:0;margin:0}
}
iframe{width:100%;height:200px;border:0;-webkit-filter:grayscale(100%);filter:grayscale(100%)}
input,#message{resize:none;width:100%;border:solid 1px #DDD}
#envoi{text-transform:uppercase;height:34px}
.cbp_tmtimeline{margin:30px 0 0;padding:0;list-style:none;position:relative}
.cbp_tmtimeline:before{content:'';position:absolute;top:0;bottom:0;width:10px;background:#000;left:20%;margin-left:-10px}
.cbp_tmtimeline > li .cbp_tmtime{display:block;width:25%;padding-right:100px;position:absolute}
.cbp_tmtimeline > li .cbp_tmtime span{display:block;text-align:right;/*! font-family:"Open Sans Condensed",sans-serif; */line-height:55px}
.cbp_tmtimeline > li .cbp_tmtime span:first-child{font-size:1.2em;color:#000;font-weight:600;font-style:normal;/*! font-family:'Playfair Display SC',serif */}
.cbp_tmtimeline > li .cbp_tmtime span:last-child{font-size:2em;color:#000;font-style:normal;/*! font-family:'Playfair Display SC',serif */}
.cbp_tmtimeline > li:nth-child(odd) .cbp_tmtime span:last-child{color:#000;}
.cbp_tmtimeline > li .cbp_tmlabel{margin:0 0 15px 25%;background:#fff;/*! font-family:'Old Standard TT',serif; */font-size:16px;padding:2em;line-height:1.4;position:relative;/*! border-radius:5px; */border: 1px solid black;}
.cbp_tmtimeline > li:nth-child(odd) .cbp_tmlabel{background:#fff;border: 1px solid;}
.cbp_tmtimeline > li .cbp_tmlabel h2{margin-top:0;padding:0 0 10px;border-bottom:1px solid #3c3c3c}
.cbp_tmtimeline > li .cbp_tmlabel:after{right:100%;border:solid #0000;content:" ";height:0;width:0;position:absolute;pointer-events:none;border-right-color:#000;border-width:10px;top:-1px;}
.cbp_tmtimeline > li:nth-child(odd) .cbp_tmlabel:after{border-right-color:#000;}
@media screen and (max-width: 65.375em) {
.cbp_tmtimeline > li .cbp_tmtime span:last-child{font-size:1.5em}
}
@media screen and (max-width: 47.2em) {
.cbp_tmtimeline:before{display:none}
.cbp_tmtimeline > li .cbp_tmtime{width:100%;position:relative;padding:0 0 20px}
.cbp_tmtimeline > li .cbp_tmtime span{text-align:left}
.cbp_tmtimeline > li .cbp_tmlabel{margin:0 0 30px;padding:1em;font-weight:400;font-size:95%}
.cbp_tmtimeline > li .cbp_tmlabel:after{right:auto;left:20px;border-right-color:transparent;border-bottom-color:#000;top:-20px}
.cbp_tmtimeline > li:nth-child(odd) .cbp_tmlabel:after{border-right-color:transparent;border-bottom-color:#000;}
.cbp_tmtimeline > li .cbp_tmicon{position:relative;float:right;left:auto;margin:-55px 5px 0 0}
}
@media screen and (max-width: 400px) {ul.cbp-hssubmenu img{display:none}
.cbp-hsmenu > li.cbp-hsitem-open .cbp-hssubmenu > li:hover{background: #a7a0a0;
    color: #fff;}
  .cbp-hsmenu > li.cbp-hsitem-open .cbp-hssubmenu > li:hover span{  color: #fff;}

}
.cbp_tmlabel h3 {
  width: 100%;
  padding: 0 0 15px 0;
}

.btn.btn-primary {
  background: #fff!important;
  color: #000!important;
  text-transform: uppercase!important;
  border: 1px solid!important;
  border-radius: 0!important;
}